/** Shopify CDN: Minification failed

Line 192:10 Unexpected "{"
Line 192:19 Expected ":"
Line 193:16 Expected identifier but found whitespace
Line 193:18 Unexpected "{"
Line 193:27 Expected ":"
Line 193:78 Expected ":"
Line 194:19 Expected identifier but found whitespace
Line 194:21 Unexpected "{"
Line 194:30 Expected ":"
Line 194:84 Expected ":"
... and 10 more hidden warnings

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:carousel_slick_slider (INDEX:10) */
.slick-prev:before, .slick-next:before {
    font-family: slick !important;
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
  
.video-carousel-section {
  background-color: #1a1a1a;
  padding: 40px 0;
  color: #fff;
  text-align: center;
}
.video-carousel-section h2 {
  font-size: 2rem;
  font-weight: bold;
    color: #ccc;
}
.video-carousel-section p {
  margin-bottom: 20px;
  color: #ccc;
}
.video-carousel {
  margin: 0 auto;
  max-width: 1400px;
}
.video-slide {
  padding: 0 10px;
}
.video-slide iframe,
.video-slide img {
  width: 100%;
  border-radius: 8px;
      height: 100%;
}
.video-slide p {
  margin-top: 10px;
  font-size: 1.9rem;
  color: #ccc;
  line-height: 1.5;
}

.page-width-video{
    max-width: 1440px;
    margin: 0 auto;
}  

.video-slide img {
    width: 17vw;
    border-radius: 8px;
    height: 14vw;
}  


.slick-prev, .slick-next{
  top:37% !important;
}  


.video-carousel {
    touch-action: pan-y; 
    -webkit-tap-highlight-color: transparent;
}

.video-slide img {
    user-select: none;
    -webkit-user-drag: none;
}

@media (max-width: 1440px) {

  .video-carousel-section h2{
    font-size: 1.1vw;
  }
    

  .video-carousel-section{
    padding: 2vw 10vw;
  }

  .video-slide p, p.description_section{
    font-size: 1.1vw;
    margin-block-start: .2vw;
    margin-block-end: .2vw;
  }

}



@media (max-width: 767px) {

  .video-carousel-section h2 {
      font-size: 3.1vw;
      text-align: left;
    margin-block-end: 0;
  }  

  .video-carousel-section p {
      margin-bottom: 20px;
      color: #ccc;
      font-size: 2.1vw;
      text-align: left;
    margin-block-start: 0;
  } 

  .video-carousel-section {
      padding: 2vw 5vw;
  }

  .video-wrapper {
      position: relative;
      z-index: 0;
    }
  
  .video-slide, .video-wrapper {
    cursor: grab;
  }

}  

@media (max-width: 430px) {

  
  .video-carousel-section h2 {
      font-size: 2.9vw;
  }

  .video-carousel-section p {
      font-size: 2.7vw;
  }  
    
  .video-carousel-section {
      padding: 2vw 10vw;
  }  
}
/* END_SECTION:carousel_slick_slider */

/* START_SECTION:revy-contents (INDEX:94) */
.revy-custom-content-section-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 10px;
    max-width: 100%;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
/* END_SECTION:revy-contents */

/* CSS from block stylesheet tags */
/* START_BLOCK:image_carousel (INDEX:122) */
.cointainer_carousel_img_resource img{
  width:100%;
}

.cointainer_carousel_img_resource_right img{
  width:100%;
}
/* END_BLOCK:image_carousel */

/* START_BLOCK:text (INDEX:128) */
.section-{{ section.id }}-padding {
    padding-top: {{ section.settings.padding_top | times: 0.75 | round: 0 }}px;
    padding-bottom: {{ section.settings.padding_bottom | times: 0.75 | round: 0 }}px;
  }

  @media screen and (min-width: 750px) {
    .section-{{ section.id }}-padding {
      padding-top: {{ section.settings.padding_top }}px;
      padding-bottom: {{ section.settings.padding_bottom }}px;
    }
  }

  .text-left {
    text-align: left;
  }

  .text-center {
    text-align: center;
  }

  .text-right {
    text-align: right;
  }
/* END_BLOCK:text */